## libmethod-alias-perl 1.03

=== debian/changelog ===
libmethod-alias-perl (1.03-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmethod-alias-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 00:55:20 +0100

libmethod-alias-perl (1.03-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:25:31 +0100

libmethod-alias-perl (1.03-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Switch to source format "3.0 (quilt)".
  * Bump debhelper compatibility level to 9.
  * Use dh(1) in debian/rules. (Closes: #834350)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Aug 2016 21:02:44 +0200

libmethod-alias-perl (1.03-1) unstable; urgency=low

  * Initial Release. (Closes: #470826)

 -- Niko Tyni <ntyni@debian.org>  Fri, 14 Mar 2008 15:47:24 +0200
