=== debian/control ===
Source: libmethod-alias-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmethod-alias-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmethod-alias-perl.git
Homepage: https://metacpan.org/release/Method-Alias

Package: libmethod-alias-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module to create method aliases
 The traditional way to create a method alias (provide an alternate
 name for a method) is simply a GLOB alias.  While this works fine for
 functions, it does not work for methods overloaded by a subclass.
 .
 Instead, Method::Alias creates a number of methods in the caller's
 package to call the real method. It is designed to be used as a pragma,
 to which you provide a set of pairs of method names.
