=== debian/watch ===
version=4
https://metacpan.org/release/Method-Alias .*/Method-Alias-v?@ANY_VERSION@@ARCHIVE_EXT@$
